pkgname = dmd
pkgver = 2.059-0
pkgdesc = Digital Mars D Compiler
url = http://dlang.org/
builddate = 1334343256
packager = Jordi Sayol <g.sayol@yahoo.es>
size = 40670814
license = custom
depend = gcc
depend = xdg-utils
arch = i386
arch = i486
arch = i586
arch = i686
